/* Class = "NSTextFieldCell"; title = "All sentences will be sent after clicking Done."; ObjectID = "dZU-iC-Vbv"; */
"dZU-iC-Vbv.title" = "“完了”をクリックすると、すべての文が送信されます。";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "iIb-Fk-eNw"; */
"iIb-Fk-eNw.title" = "完了";

/* Class = "NSTableColumn"; headerCell.title = "Sentence"; ObjectID = "mjp-D7-2jH"; */
"mjp-D7-2jH.headerCell.title" = "文";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "MMH-OB-SIQ"; */
"MMH-OB-SIQ.title" = "削除";

/* Class = "NSTextFieldCell"; title = "You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent."; ObjectID = "ULB-c6-ddE"; */
"ULB-c6-ddE.title" = "以下の文が入力されましたが、Flexibitsにはまだ送信されていません。待機期間が満了後、Flexibitsに送信されます。\n\n待機期間が満了する前に文が削除された場合は送信されません。";

/* Class = "NSTableColumn"; headerCell.title = "Will Be Submitted On"; ObjectID = "xHa-CB-uoz"; */
"xHa-CB-uoz.headerCell.title" = "送信予定日";

